Page MenuHomePhabricator

Edit quality campaign for Russian Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko raised the priority of this task from to Normal.
ToAruShiroiNeko claimed this task.
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2015, 2:23 PM
Halfak updated the task description. (Show Details)Nov 12 2015, 6:20 PM
Halfak claimed this task.
Halfak moved this task from Backlog to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Jan 21 2016, 3:26 PM